mirage-http

MirageOS-compatible implementation of the Cohttp interfaces
README
Install
Published
23 Feb 2017
Maintainers
Sources
mirage-http-3.1.0.tbz
md5=389825fad467972644ae953dab57787f
Dependencies
cohttp
>= "0.18.0" & < "0.99"
lwt
>= "2.4.3"
mirage-conduit
>= "2.2.0"
conduit
>= "0.15.0"
topkg
build
ocaml
>= "4.03.0"
Reverse Dependencies
git
>= "1.5.2" & < "1.10.0"
git-mirage
< "1.11.4"
mirage-www
>= "1.1.0"